/* Template: diw2_styles_soep_css */


/* Das Kurzportrait soll noch ein margin bottom bekommen */
.short_profile_text {
	margin-bottom: 1rem;
}

/* Auch bei Freien Teasern, Social-Media-Modul und Veranstaltungsmodul soll das Copyright an der rechten Seite des Bildes angezeigt werden, also wie bei der Bühne. */
.copyright_teaser {
	position: absolute;
	background-color: rgba(0,0,0,.2);
	color: #fff;
	font-family: Lato-Regular;
	font-size: 11px;
	padding: 3px 15px;
	-webkit-transform: translate(50%,50%) rotate(-90deg) translate(50%,-50%);
	transform: translate(50%,50%) rotate(-90deg) translate(50%,-50%);
	z-index: 43;
}
@media (max-width:767px) {
	.copyright_teaser {
		right: 15px;
		bottom: 42px;
	}
}
@media (min-width:768px) and (max-width:991px) {
	.copyright_teaser {
		right: 63px;
		bottom: 42px;
	}
}
@media (min-width:992px) and (max-width:1200px) {
	.copyright_teaser {
		right: 15px;
		bottom: 0;
	}
}
@media (min-width:1201px) and (max-width:1399px) {
	.copyright_teaser {
		right: -70px;
		bottom: 0;
	}
}
@media (min-width:1400px) {
	.copyright_teaser {
		right: 0;
		bottom: 0;
	}
}

.copyright_social_media_modul {
	position: absolute;
	background-color: rgba(0,0,0,.2);
	color: #fff;
	font-family: Lato-Regular;
	font-size: 11px;
	padding: 3px 15px;
	-webkit-transform: translate(50%,50%) rotate(-90deg) translate(50%,-50%);
	transform: translate(50%,50%) rotate(-90deg) translate(50%,-50%);
	z-index: 43;
}
@media (max-width:767px) {
	.copyright_social_media_modul {
		right: 15px;
		bottom: 30px;
	}
}
@media (min-width:768px) and (max-width:991px) {
	.copyright_social_media_modul {
		right: 16px;
		bottom: 30px;
	}
}
@media (min-width:992px) and (max-width:1200px) {
	.copyright_social_media_modul {
		right: 15px;
		bottom: 0;
	}
}
@media (min-width:1201px) and (max-width:1399px) {
	.copyright_social_media_modul {
		right: 16px;
		bottom: 1px;
	}
}
@media (min-width:1400px) {
	.copyright_social_media_modul {
		right: 16px;
		bottom: 0;
	}
}


/* Für das "Services"-Menü */
@media (max-width:1199px) and (min-width:992px) {
	.navbar .nav-item .dropdown-menu.dropdown_services_de.show {
		left:350px
	}
}

@media (max-width:1199px) and (min-width:992px) {
	.navbar .nav-item .dropdown-menu.dropdown_services_en.show {
		left:250px
	}
}

/* Für den DIW-SOEP-Button */
.button-diw-soep {
	margin-bottom: 4px;
}
.button-diw-soep::before {
    content: "";
    background: #fff;
    width: 1px;
    height: 15px;
    position: absolute;
    top: 32px;
    opacity: .25;
}

/* Vor dem Sprachbutton soll auch ein Strich stehen */
.navbar .lang::before {
	display: block;
}

/* Abstand Sprachbutton bei Mobilmenü */
.mobile_navbar .bottom_row .list-group .lang {
	margin-top: 10px;
}


/* Hellgraue Farbe der Sublines in den Teasern dunkler machen wegen der Barrierefreiheit */
.card .news_module_author,
.card .news_module_date {
	color: #464a4a;
}


/* Bei einer Linkliste sind die span-Tags nicht ausgegraut */
.text_external_links .download_module_list span {
  color: #71777d;
}


/* Footer-CSSe für Barrierefreiheit | Impressum | Datenschutz */
@media (min-width:1400px) {
	footer .copyright.order-first {
		max-width: 35%;
		text-align: left!important
	}
	footer .impressum {
		max-width: 30%;
	}
}